/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.writing-vertical {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease, opacity 0.3s ease;
    transition: transform 0.3s ease, opacity 0.3s ease;
    transition: transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
}

.active .writing-vertical {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.privacywire-buttons button{
    background: rgb(204 172 0);
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px 20px;
    border-radius: 25px;
    color: #FFF;
    margin-top: 10px;
    font-family: 'Neue Haas Grotesk Display Pro', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 130%; /* 19.5px */
    letter-spacing: 0.3px;
}
.privacywire-buttons button:first-of-type{
    margin-left: 0;
}
.privacywire-buttons button.allow-necessary,
.privacywire-buttons button.choose{
    background: white;
    color:  rgb(204 172 0);
    border: 1px solid rgb(204 172 0);
}

.privacywire-page-links{
    margin-top: 10px;
}
.privacywire-page-links a:last-of-type{
    margin-left: 10px;
}

.desc-text, .role-text {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.active .desc-text, .active .role-text {
    opacity: 1;
}

h1.h1-heading {
    line-height: 120%
}

body {
    font-family: 'Neue Haas Grotesk Display Pro', sans-serif;
}
#html-body{
    background: #FEFBEE;
}
.wg-partner-section{
    height: 184px;
    background: #CCAC00;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;
}
.wg-partner-section img{
    max-height: 54px;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    height: 100%;
    margin: 0 60px;
}

.wg-partner-path {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    min-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.wg-partner-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.team-card{
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}

.wg-leistungen-section .slick-dots li button{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-size: 0;
    border: 1px solid #898788;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}
.wg-leistungen-section .slick-dots li button:before{
    font-size: 0;
}
.wg-leistungen-section .slick-dots li.slick-active button{
    background: #898788;
}

.blog-dots .slick-dots{
    display: flex;
    position: relative;
    bottom: auto;
}

.blog-dots .slick-dots li button{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-size: 0;
    border: 1px solid #898788;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}
.blog-dots .slick-dots li button:before{
    font-size: 0;
}
.blog-dots .slick-dots li.slick-active button{
    background: #898788;
}


.js-team-card.active .card-name-vertical{
    display: none;
}
.card-name-vertical{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%; /* 36.8px */
    letter-spacing: 0.64px;
    color: #FFF;

}
.card-name-horizontal{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px;
    opacity: 0;
}
.js-team-card.active .card-name-horizontal{
    opacity: 1;
}
.alle-button{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-height: 75px;
    height: 75px;
}
.ansehen-line{
    height: 1px;
    width: 100%;
    background: #FEFBEE;
    margin-left: 10px;
    margin-right: 10px;
}
.ansehen-text{
    white-space: nowrap;
    color: #FFF;
    text-align: center;

    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 0.36px;
}

@media (max-width: 1023.98px) {
    .team-card {
        height: 193px !important;
    }

    .team-card.active {
        height: 480px !important;
    }
}

@media (min-width: 1024px){
    .ansehen-text{
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .card-name-vertical{
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .alle-button{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        max-height: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .ansehen-line{
        width: 1px;
        height: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}


.reveal{
    -webkit-transition: 1s all ease;
    -o-transition: 1s all ease;
    transition: 1s all ease;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}
.reveal.active{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.fachgebiete-slider-controls{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.fachgebiet-slider-button{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 1px solid #898788;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.fachgebiet-slider-button.prev{
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.fachgebiet-slider-buttons{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.fachgebiet-slider-button.next{
    margin-left: 20px;
}
.animate-image-overlay {
    -webkit-clip-path: inset(0% 100% 0% 0%);
    clip-path: inset(0% 100% 0% 0%); /* Anfang: alles abgeschnitten von rechts */
}

.text-content{
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}
.orange-overlay {
    width: 100%;
    height: 100%;
    inset: 0;
    background: #CCAC00;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    z-index: 2;
}


.fade-enter {
    @apply opacity-0 scale-95;
}
.fade-enter-active {
    @apply transition-all duration-300 ease-out opacity-100 scale-100;
}
.fade-leave-active {
    @apply transition-all duration-200 ease-in opacity-0 scale-95;
}


.fachgebiete-slider-controls .slick-dots{
    position: relative;
    bottom: auto;
    width: auto;
}
.custom-card-shadow {
    -webkit-box-shadow: -10px 17px 44px 0 rgba(0, 0, 0, 0.08);
    box-shadow: -10px 17px 44px 0 rgba(0, 0, 0, 0.08);
}
.text-team{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 0.36px;
}
.rechtstipps-slider .slick-list{
    overflow: visible;
}
.download-card{
    padding:  85px 23px;
}
.rechtlicher-hinweis{
    -webkit-box-shadow: -10px 17px 44px 0px rgba(0, 0, 0, 0.08);
    box-shadow: -10px 17px 44px 0px rgba(0, 0, 0, 0.08);
}

.benefit-card{
    border-radius: 20px;
    background: var(--Light-Gold, #FEFBEE);
    -webkit-box-shadow: -10px 17px 44px 0px rgba(0, 0, 0, 0.08);
    box-shadow: -10px 17px 44px 0px rgba(0, 0, 0, 0.08);
}

.preloader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 100000;
}

.preloader-block{
    width: 50%;
    height: 100%;
    background: #FFF8D8;
}
.preloader-logo{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-height: 70px;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.svg-main-title{
    -webkit-clip-path: inset(50% 0);
    clip-path: inset(50% 0); /* top right bottom left */
}
.svg-logo-text{
    margin-right: 9px;
    height: 100%;
}
.svg-logo-text-container{
    overflow: hidden;
    width: 0;
    height: 100%;
}
.svg-logo-symbol{
    height: 70%;
    -webkit-clip-path: inset(100% 0%);
    clip-path: inset(100% 0%);
}
.preloader-line{
    width: 1px;
    background: #CCAC00;
    height: 0;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    transform-origin: bottom center;
}
.team-foto-header{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.header-button{
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}
.header-button{
    display: none;
}
@media(min-width:1024px ){
    .header-button{
        display: block;
    }
}

.bewertungen-slider-button{
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.animate-text .word{
    display: inline-block;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}
.navigation-items li{
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    transform-origin: bottom center;
}

.menu-mobile-background{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    z-index: 1000;
}
.menu-mobile-block{
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #FEFBEE;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    position: relative;
}
.menu-mobile-block-line{
    width: 0;
    height: 2px;
    background: #CCAC00;
}
.modalclass p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 130%; /* 23.4px */
    letter-spacing: 0.36px;
    margin-bottom: 20px;
}
nav ul {
    list-style: none !important;
}



ul {
    list-style: disc !important;
    padding-left: 1.25rem !important;
}
.modalclass h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 115%; /* 36.8px */
    letter-spacing: 0.64px;
    margin-bottom: 20px;
}

.about-slider-container .year {
    overflow: hidden;
}
.about-slider-container .year .char{
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}
.about-slider-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.00)), to(#000));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
}

.background-fade{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 29.33%, #000 100%);
}